Overview | Modules | Class Hierarchy | Classes | Members

# MainController.h File Reference

`#include <tulip/Reflect.h>`
`#include <tulip/Observable.h>`
`#include <tulip/Graph.h>`
`#include "tulip/ControllerViewsManager.h"`

Include dependency graph for MainController.h:

## Namespaces

- namespace tlp

## Classes

- class tlp::MainController
    Default controller of Tulip. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010